package com.brilliance.mda.runtime.mda;

import java.util.Locale;

public interface I18n {
    public static final String I18N_IDENT = "/";

    String getString(Locale paramLocale, String paramString1, String paramString2, int paramInt);

    String getString(Locale paramLocale, String paramString1, String paramString2);

    String getString(Locale paramLocale, String paramString, int paramInt);

    String getString(Locale paramLocale, String paramString);
}
